<?php
$guid = input('guid');
$object = get_worlds_page($guid);
if(!$object){
		echo 0;
		exit();
}
$like = new \Ossn\Component\WorldsPage\Likes;
if($like->Unlike($guid, ossn_loggedin_user()->guid)){
		echo 1;
} else {
		echo 0;	
}